petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESNASMGetDamping

Gets the update damping for NASM

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESNASMGetDamping(SNES snes,PetscReal *dmp)

Not Collective Many br

### Input Parameters

| SNES | - the SNES context Many br
| dmp | - damping Many br

Many br

### Keywords

SNES, NASM, damping

### See Also

SNESNASM, SNESNASMSetDamping()

Level:intermediate
Location:src/snes/impls/nasm/nasm.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages